<?php

namespace App\Database\Seeds;

use CodeIgniter\Database\Seeder;

class DBSeeder extends Seeder
{
  public function run()
  {
    $this->call('OrganizationSeeder');
		$this->call('HostAppCodingSysSeeder');
    $this->call('CounterSeeder');
    $this->call('ContactSeeder');
    $this->call('LocationSeeder');
    $this->call('AreaGeoSeeder');
    $this->call('SpecimenSeeder');
    $this->call('TestSeeder');
    $this->call('PatientSeeder');
    $this->call('DummySeeder');
    $this->call('OrderSeeder');
  }
}